--- 
vendor: "ESRI"
id: "24"
title: "Inventario de tramos con estudios"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  ID_TRAMO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CAUCE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ID_ESTUDIO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ESTUDIO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TIPO_EST: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  DOCUMENTO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ORGANISMO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  DEMARCACIO: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"